extends ./layout.pug

block content
    h1 Espace de connection administrateur.
    section
        form(action="/admin/post/inscription", method="post")
            div
                label(for="login") Votre login
                input(type="text", name="login" ,id="login") 
            div
                label(for="mdp") Votre mot de passe
                input(type="password", name="mdp" ,id="mdp")
            div
                label(for="email") votre adresse mail
                input(type="email", name="mail" ,id="mail")
            div
                button(type="submit") Valider

        a(href="/connexion/admin")
            p Déjà inscrit
        a(href="/admin/reaload")
            p Mot de passe oublié